Bug 159756 - [PATCH] devel/p5-Capture-Tiny: update to 0.11
Summary: [PATCH] devel/p5-Capture-Tiny: update to 0.11
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-14 04:10 UTC by Po-Chuan Hsieh
Modified: 2011-08-16 15:50 UTC (History)
1 user (show)

See Also:


Attachments
p5-Capture-Tiny-0.11.patch (1020 bytes, patch)
2011-08-14 04:10 UTC, Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Po-Chuan Hsieh freebsd_committer 2011-08-14 04:10:12 UTC
- Update to 0.11

Port maintainer (bill.brinzer@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-08-14 04:10:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-08-14 04:10:30 UTC
Maintainer of devel/p5-Capture-Tiny,

Please note that PR ports/159756 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/159756

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-08-14 04:10:32 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Po-Chuan Hsieh freebsd_committer 2011-08-14 05:12:38 UTC
Responsible Changed
From-To: perl->sunpoet

I'll take it.
Comment 5 Bill Brinzer 2011-08-15 12:40:05 UTC
On Sat, Aug 13, 2011 at 11:10 PM, Edwin Groothuis wrote:
> Maintainer of devel/p5-Capture-Tiny,
>
> Please note that PR ports/159756 has just been submitted.
This patch looks OK to me, thank you!

Bill Brinzer
Comment 6 Po-Chuan Hsieh freebsd_committer 2011-08-16 15:47:29 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2011-08-16 15:47:30 UTC
sunpoet     2011-08-16 14:47:16 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-Capture-Tiny Makefile distinfo 
  Log:
  - Update to 0.11
  
  Changes:        http://search.cpan.org/dist/Capture-Tiny/Changes
  PR:             ports/159756
  Submitted by:   sunpoet (myself)
  Approved by:    Bill Brinzer <bill.brinzer@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.5       +1 -1      ports/devel/p5-Capture-Tiny/Makefile
  1.5       +2 -2      ports/devel/p5-Capture-Tiny/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"